%define digit	0.2
%define name	at-poke
%define version	0.2.3
%define release	%mkrel 3

Summary:	Tool for poking around with accessibility support
Name:		%{name}
Version:	%{version}
Release:	%{release}
License: LGPL
Group: Accessibility
URL: http://developer.gnome.org/projects/gap/
Source0: http://ftp.gnome.org/pub/gnome/sources/%{name}/%{digit}/%{name}/%{name}-%{version}.tar.bz2

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires: at-spi-devel
BuildRequires: libgail-gnome-devel
BuildRequires: libgnomeui2-devel
BuildRequires: libglade2.0-devel
BuildRequires: automake1.9
BuildRequires: gnome-common

%description
This is a tool for poking around with accessibility support.

Be sure to start apps with accessibility enabled 
(export GTK_MODULES=gail:atk-bridge) before trying to poke them.

%prep
%setup -q

%build

%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README ChangeLog NEWS
%{_bindir}/*
%{_datadir}/at-poke


%changelog
* Tue Aug 01 2006 Frederic Crozat <fcrozat@mandriva.com> 0.2.3-3mdv2007.0
- Rebuild with latest dbus

* Thu Jul 13 2006 Frederic Crozat <fcrozat@mandriva.com> 0.2.3-2mdv2007.0
- Rebuild with latest libgail

* Fri Apr 28 2006 Jerome Soyer <saispo@mandriva.org> 0.2.3-1mdk
- New release 0.2.3
- Remove Patch, merged upstream

* Wed Apr 12 2006 Frederic Crozat <fcrozat@mandriva.com> 0.2.2-3mdk
- Add missing buildrequires
- use mkrel

* Tue Nov 29 2005 Frederic Crozat <fcrozat@mandriva.com> 0.2.2-2mdk
- Patch0 (CVS): many bug fixes from CVS
- Patch1 (CVS): fix crash (GNOME bug #311180)

* Thu Jul 29 2004 Franck Villaume <fvill@freesurf.fr> 0.2.2-1mdk
* Fri Jul 18 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 0.2.1-2mdk
- Rebuild against latest ORBit2

* Fri May 02 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 0.2.1-1mdk
- Release 0.2.1

* Fri Apr 18 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 0.2.0-1mdk
- Initial Mandrake package


